package com.unis.crk.cplbusiness.entity;

import com.unis.crk.enums.EditStatus;
import lombok.Data;

import java.io.Serializable;

/**
 * <p>
 * 库存表-用于业务使用
 * </p>
 *
 * @author TangSong
 * @since 2021-10-11
 */
@Data
public class CplFcbgzStore implements Serializable {

private static final long serialVersionUID=1L;

    
    private String fcbgzRq =""; //分库保管账rq
    private Double fcbgzKcsl= new Double(0.0); //分库保管账kcsl
    private Double fcbgzSrsl= new Double(0.0); //分库保管账srsl
    private Double fcbgzZcsl = new Double(0.0); //分库保管账zcsl
    private Double zje = new Double(0.0); //分库保管账zje
    private Double fsdj = new Double(0.0); //分库保管账发生单价
    private Double fsje = new Double(0.0); //分库保管账发生金额

    private EditStatus editStatus = EditStatus.New; //是否是编辑
    
    private Boolean saveFcbgz = false; //是否已经处理分库保管账


}
